div.tx-ff-owl-slider .owl-item .item img {width:auto; height:auto; object-fit: cover;}

@media only screen
and (min-width : 2000px) {
 div.tx-ff-owl-slider .owl-item .item img {width:100%;}
}

@media only screen and (max-width:1440px) {
div.tx-ff-owl-slider .owl-item .item img {width:100%; height:550px;}
}


@media only screen and (max-width:1280px) {
div.tx-ff-owl-slider .owl-item .item img {height:500px;}
}

@media only screen and (max-width:1024px) {
div.tx-ff-owl-slider .owl-item .item img {height:450px;}
}


@media only screen and (max-width:768px) {
div.tx-ff-owl-slider .owl-item .item img {height:380px;}

div.tx-ff-owl-slider div.caption-wrapper {position:static; height:auto;}
div.tx-ff-owl-slider .slider-caption {position:static; transform:none; max-width:100%; border-radius:0; background-color:#009036;}
div.tx-ff-owl-slider .slider-caption h3 {color:#fff !important; font-size:30px !important;}
div.tx-ff-owl-slider .slider-caption p {margin:8px 0  0 !important; color:#fff !important;}
div.tx-ff-owl-slider .slider-caption a {margin-top:12px; background-color:#fff; color:#009036;}
div.tx-ff-owl-slider .slider-caption a::before {color:#009036;}
div.tx-ff-owl-slider .slider-caption a:hover {background-color: #9ccba5;}
div.tx-ff-owl-slider .layout-2 {padding:15px 3%; background:none; background-color:#009036; width:auto; height:auto;}
div.tx-ff-owl-slider .layout-2 h3 {transform:none;}
div.tx-ff-owl-slider .layout-2 p {transform:none;}
div.tx-ff-owl-slider .layout-1,
div.tx-ff-owl-slider .layout-3 {padding:15px 3%;}
}

@media only screen and (max-width:640px) {
div.tx-ff-owl-slider .owl-item .item img {height:300px;}

div.tx-ff-owl-slider .owl-buttons {display:none;}
div.tx-ff-owl-slider .layout-1, div.tx-ff-owl-slider .layout-2, div.tx-ff-owl-slider .layout-3 {display:block !important;}
div.tx-ff-owl-slider .slider-caption h3 {font-size:22px !important; line-height:26px;}
div.tx-ff-owl-slider .slider-caption p {font-size:16px !important; margin-top:5px !important; line-height:20px !important;}
div.tx-ff-owl-slider .slider-caption a {margin-top:10px !important; padding:5px 15px; font-size:15px !important;}
}

@media only screen and (max-width:480px) {
div#main div#contentmain div.teaserbox-home {padding:45px 0;}
div.tx-ff-owl-slider .owl-item .item img {height:250px;}
.owl-theme .owl-controls .owl-page span {width:12px; height:12px; margin:0 5px;}
div.tx-ff-owl-slider .owl-pagination {bottom:-24px;}

div.tx-ff-owl-slider .slider-caption p {}
}

@media only screen and (max-width:360px) {
div.tx-ff-owl-slider .owl-item .item img {height:200px;}

}